<?php
// $Id: blocks.php,v 2.04 2003/09/22 00:37:58 wanderer Exp $
// Blocks
define("_MB_MYDOWNLOADS_DISP","顯示");
define("_MB_MYDOWNLOADS_FILES","檔案");
define("_MB_MYDOWNLOADS_CHARS","標題長度");
define("_MB_MYDOWNLOADS_LENGTH"," 字元數");
?>
